## golang-github-gorhill-cronexpr 1.0.0

=== debian/changelog ===
golang-github-gorhill-cronexpr (1.0.0-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

  [ Michael Stapelberg ]
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:22:58 +0100

golang-github-gorhill-cronexpr (1.0.0-1) unstable; urgency=medium

  * [9beb200] Update debian/copyright mentioning both licenses
  * [aec3452] set 755 to debian/rules
  * Initial version (Closes: #788468)

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 15 Jun 2015 14:41:02 +0000
