=== debian/control ===
Source: golang-github-gorhill-cronexpr
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.6),
               golang-go
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gorhill-cronexpr
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-gorhill-cronexpr.git
Homepage: https://github.com/gorhill/cronexpr
XS-Go-Import-Path: github.com/gorhill/cronexpr

Package: golang-github-gorhill-cronexpr-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: cron expression parser
 Given a cron expression and a time stamp, you can get the next time
 stamp which satisfies the cron expression.
 .
 The time-matching algorithm in this implementation is efficient, it
 avoids as much as possible to guess the next matching time stamp, a
 common technique seen in a number of implementations out there.
