=== debian/rules ===
#!/usr/bin/make -f
export DH_OPTIONS

# Remove the cronexpr program
override_dh_auto_configure:
	rm -fr ${CURDIR}/cronexpr
	dh_auto_configure -O--buildsystem=golang

%:
	dh $@ --buildsystem=golang --with=golang
