## golang-github-gorhill-cronexpr 1.0.0%2Bgit20180427.88b0669

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: golang-github-gorhill-cronexpr
 Section: devel
-Priority: extra
+Priority: optional
+Standards-Version: 4.4.1
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>,
+           Dmitry Smirnov <onlyjob@debian.org>,
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.6),
-               golang-go
-Standards-Version: 3.9.6
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gorhill-cronexpr
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-gorhill-cronexpr.git
+               golang-any
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorhill-cronexpr.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorhill-cronexpr
 Homepage: https://github.com/gorhill/cronexpr
 XS-Go-Import-Path: github.com/gorhill/cronexpr
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-gorhill-cronexpr-dev
 Architecture: all
