## golang-github-gorhill-cronexpr 1.0.0+git20180427.88b0669

=== debian/changelog ===
golang-github-gorhill-cronexpr (1.0.0+git20180427.88b0669-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints. + golang-github-gorhill-cronexpr-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 04:38:23 +0000

golang-github-gorhill-cronexpr (1.0.0+git20180427.88b0669-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream snapshot
    + fixed parallel execution
  * watch file to track head-of-master
  * golang-go --> golang-any
  * DH to version 12
  * Priority: optional
  * Standards-Version: 4.4.1
  * Testsuite: autopkgtest-pkg-go
  * rules: optimized exclusion
  * Added myself to Uploaders

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 27 Dec 2019 10:52:24 +1100
