=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-gorhill-cronexpr
 Section: devel
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
@@ -18,6 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: cron expression parser
  Given a cron expression and a time stamp, you can get the next time
  stamp which satisfies the cron expression.
