=== debian/watch ===
# https://salsa.debian.org/snippets/96
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
mode=git,gitmode=shallow,date=%Y%m%d,pretty=1.0.0+git%cd.%h,\
repack,compression=xz,repacksuffix=+dfsg,\
" https://github.com/gorhill/cronexpr.git \
  heads/master
